import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IMqttRoomConfig } from './mqtt_room.types.js';
import { mqttRoomProfile } from './mqtt_room.types.js';

export class MqttRoomConfigFlow extends SimpleLocalConfigFlow<IMqttRoomConfig> {
  constructor() {
    super(mqttRoomProfile);
  }
}
